{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 11,
        "minute": 5,
        "second": 1
    },
    "title": "Chapter IX: The Waters of Creation　Easy",
    "subtitle": "Seabed Temple of Ægir",
    "detail": "Chapter IX: The Waters of Creation\nLocation: Seabed Temple of Ægir\n\nInfiltrate the Seabed Temple\n\n　Adol・Karja　Lv. 68\n　Difficulty: Easy\n　Play Time:   7:56:30",
    "user_param": 0
}